If you install .NET 4.0 Beta 1 on a machine that also needs to run ASP.NET 1.1 applications, you may need to tweak some IIS settings.  The Beta 1 installer appears to assign .NET 4.0 to all existing application pools.  Make sure your ASP.NET 1.1 pool looks like this:

image

Hope this helps! :)

About these ads